<?php
 // created: 2016-09-29 04:39:38
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1']['name'] = 'contacts_gc_contracts_1';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1']['type'] = 'link';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1']['relationship'] = 'contacts_gc_contracts_1';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1']['source'] = 'non-db';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1']['module'] = 'Contacts';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1']['bean_name'] = 'Contact';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1']['vname'] = 'LBL_CONTACTS_GC_CONTRACTS_1_FROM_CONTACTS_TITLE';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1']['id_name'] = 'contacts_gc_contracts_1contacts_ida';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1_name']['name'] = 'contacts_gc_contracts_1_name';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1_name']['type'] = 'relate';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1_name']['source'] = 'non-db';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1_name']['vname'] = 'LBL_CONTACTS_GC_CONTRACTS_1_FROM_CONTACTS_TITLE';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1_name']['save'] = true;
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1_name']['id_name'] = 'contacts_gc_contracts_1contacts_ida';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1_name']['link'] = 'contacts_gc_contracts_1';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1_name']['table'] = 'contacts';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1_name']['module'] = 'Contacts';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1_name']['rname'] = 'name';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1_name']['db_concat_fields'][0] = 'first_name';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1_name']['db_concat_fields'][1] = 'last_name';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1contacts_ida']['name'] = 'contacts_gc_contracts_1contacts_ida';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1contacts_ida']['type'] = 'id';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1contacts_ida']['relationship'] = 'contacts_gc_contracts_1';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1contacts_ida']['source'] = 'non-db';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1contacts_ida']['reportable'] = false;
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1contacts_ida']['side'] = 'right';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1contacts_ida']['vname'] = 'LBL_CONTACTS_GC_CONTRACTS_1_FROM_GC_CONTRACTS_TITLE';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1contacts_ida']['link'] = 'contacts_gc_contracts_1';
$dictionary['gc_Contracts']['fields']['contacts_gc_contracts_1contacts_ida']['rname'] = 'id';
